[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# PPipeEventHandler

Pointer to a pipe event handler routine.

## Declaration

Source position: interfacebase.pp line 39

`type PPipeEventHandler = type Pointer;`

## Description

PPipeEventHandler is an alias to the Pointer type. It is used in widgetset class to add or remove pipe event handlers in the class instance.